Не устанавливается Google Chrome

Ответить

Автор темы
lubun
Сообщения: 11
Зарегистрирован: 02 июл 2017, 23:58

Не устанавливается Google Chrome

#1

Сообщение lubun » 03 фев 2018, 23:22

Нажимаю Установить и ничего не происходит
Изображение
Через терминал:

Код: Выделить всё

admin@admin-virtual-machine:~$ sudo apt-get install google-chrome-stable
[sudo] пароль для admin: 
Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
Возможно, для исправления этих ошибок вы захотите воспользоваться «apt-get -f install».
Пакеты, имеющие неудовлетворённые зависимости:
 google-chrome-stable : Зависит: fonts-liberation но он не будет установлен
 viber : Зависит: gstreamer1.0-plugins-ugly но он не будет установлен
         Зависит: gstreamer1.0-pulseaudio но он не будет установлен
         Зависит: gstreamer1.0-libav но он не будет установлен
E: Неудовлетворённые зависимости. Попытайтесь выполнить «apt --fix-broken install», не указывая имени пакета, (или найдите другое решение).

Аватара пользователя

denkin
Сообщения: 1912
Зарегистрирован: 07 сен 2011, 17:21
Контактная информация:

Не устанавливается Google Chrome

#2

Сообщение denkin » 04 фев 2018, 00:07

ну так написано же по русски - что надо сделать

Код: Выделить всё

sudo apt --fix-broken install


Автор темы
lubun
Сообщения: 11
Зарегистрирован: 02 июл 2017, 23:58

Не устанавливается Google Chrome

#3

Сообщение lubun » 05 фев 2018, 01:15

Пробовал. Толку ноль

Код: Выделить всё

root@admin-virtual-machine:~# apt --fix-broken install
Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
Исправление зависимостей… Готово
Следующие пакеты устанавливались автоматически и больше не требуются:
  linux-headers-4.10.0-19 linux-headers-4.10.0-19-generic
  linux-headers-4.10.0-26 linux-headers-4.10.0-26-generic
  linux-headers-4.10.0-28 linux-headers-4.10.0-28-generic
  linux-headers-4.10.0-30 linux-headers-4.10.0-30-generic
  linux-image-4.10.0-19-generic linux-image-4.10.0-26-generic
  linux-image-4.10.0-28-generic linux-image-4.10.0-30-generic
  linux-image-extra-4.10.0-19-generic linux-image-extra-4.10.0-26-generic
  linux-image-extra-4.10.0-28-generic linux-image-extra-4.10.0-30-generic
Для их удаления используйте «apt autoremove».
Будут установлены следующие дополнительные пакеты:
  gstreamer1.0-libav gstreamer1.0-plugins-ugly gstreamer1.0-plugins-ugly-amr
  gstreamer1.0-pulseaudio liba52-0.7.4 libmad0 libmpeg2-4 libopencore-amrnb0
  libopencore-amrwb0 libsidplay1v5
Предлагаемые пакеты:
  sidplay-base
НОВЫЕ пакеты, которые будут установлены:
  gstreamer1.0-libav gstreamer1.0-plugins-ugly gstreamer1.0-plugins-ugly-amr
  gstreamer1.0-pulseaudio liba52-0.7.4 libmad0 libmpeg2-4 libopencore-amrnb0
  libopencore-amrwb0 libsidplay1v5
обновлено 0, установлено 10 новых пакетов, для удаления отмечено 0 пакетов, и 130 пакетов не обновлено.
не установлено до конца или удалено 1 пакетов.
Необходимо скачать 450 kB/817 kB архивов.
После данной операции, объём занятого дискового пространства возрастёт на 2 730 kB.
Хотите продолжить? [Д/н] д
Ошк:1 http://ru.archive.ubuntu.com/ubuntu zesty/universe amd64 gstreamer1.0-plugins-ugly-amr amd64 1.10.4-1ubuntu1
  404  Not Found
Ошк:2 http://ru.archive.ubuntu.com/ubuntu zesty/universe amd64 gstreamer1.0-plugins-ugly amd64 1.10.4-1ubuntu1
  404  Not Found
Ошк:3 http://ru.archive.ubuntu.com/ubuntu zesty/main amd64 gstreamer1.0-pulseaudio amd64 1.10.4-1ubuntu1
  404  Not Found
Ошк:4 http://ru.archive.ubuntu.com/ubuntu zesty/universe amd64 gstreamer1.0-libav amd64 1.10.4-1
  404  Not Found
E: Не удалось получить http://ru.archive.ubuntu.com/ubuntu/pool/universe/g/gst-plugins-ugly1.0/gstreamer1.0-plugins-ugly-amr_1.10.4-1ubuntu1_amd64.deb  404  Not Found
E: Не удалось получить http://ru.archive.ubuntu.com/ubuntu/pool/universe/g/gst-plugins-ugly1.0/gstreamer1.0-plugins-ugly_1.10.4-1ubuntu1_amd64.deb  404  Not Found
E: Не удалось получить http://ru.archive.ubuntu.com/ubuntu/pool/main/g/gst-plugins-good1.0/gstreamer1.0-pulseaudio_1.10.4-1ubuntu1_amd64.deb  404  Not Found
E: Не удалось получить http://ru.archive.ubuntu.com/ubuntu/pool/universe/g/gst-libav1.0/gstreamer1.0-libav_1.10.4-1_amd64.deb  404  Not Found
E: Невозможно получить некоторые архивы, вероятно надо запустить apt-get update или попытаться повторить запуск с ключом --fix-missing

Код: Выделить всё

root@admin-virtual-machine:~# apt-get update
Игн:1 http://ru.archive.ubuntu.com/ubuntu zesty InRelease
Игн:2 http://ru.archive.ubuntu.com/ubuntu zesty-updates InRelease
Игн:3 http://ru.archive.ubuntu.com/ubuntu zesty-backports InRelease            
Ошк:4 http://ru.archive.ubuntu.com/ubuntu zesty Release                        
  404  Not Found
Ошк:5 http://ru.archive.ubuntu.com/ubuntu zesty-updates Release                
  404  Not Found
Игн:6 http://dl.google.com/linux/chrome/deb stable InRelease                   
Игн:7 http://security.ubuntu.com/ubuntu zesty-security InRelease               
Ошк:8 http://ru.archive.ubuntu.com/ubuntu zesty-backports Release              
  404  Not Found
Ошк:9 http://security.ubuntu.com/ubuntu zesty-security Release                 
  404  Not Found [IP: 91.189.91.26 80]
Сущ:10 http://dl.google.com/linux/chrome/deb stable Release                    
Сущ:12 https://deb.opera.com/opera-stable stable InRelease
Чтение списков пакетов… Готово 
E: The repository 'http://ru.archive.ubuntu.com/ubuntu zesty Release' does no longer have a Release file.
N: Обновление из этого репозитория нельзя выполнить безопасным способом, и поэтому по умолчанию он отключён.
N: Смотрите справочную страницу apt-secure(8) о создании репозитория и настройке пользователя.
E: The repository 'http://ru.archive.ubuntu.com/ubuntu zesty-updates Release' does no longer have a Release file.
N: Обновление из этого репозитория нельзя выполнить безопасным способом, и поэтому по умолчанию он отключён.
N: Смотрите справочную страницу apt-secure(8) о создании репозитория и настройке пользователя.
E: The repository 'http://ru.archive.ubuntu.com/ubuntu zesty-backports Release' does no longer have a Release file.
N: Обновление из этого репозитория нельзя выполнить безопасным способом, и поэтому по умолчанию он отключён.
N: Смотрите справочную страницу apt-secure(8) о создании репозитория и настройке пользователя.
E: The repository 'http://security.ubuntu.com/ubuntu zesty-security Release' does no longer have a Release file.
N: Обновление из этого репозитория нельзя выполнить безопасным способом, и поэтому по умолчанию он отключён.
N: Смотрите справочную страницу apt-secure(8) о создании репозитория и настройке пользователя.
W: Цель Packages (non-free/binary-amd64/Packages) настроена несколько раз в /etc/apt/sources.list:51 и /etc/apt/sources.list.d/opera-stable.list:4
W: Цель Packages (non-free/binary-i386/Packages) настроена несколько раз в /etc/apt/sources.list:51 и /etc/apt/sources.list.d/opera-stable.list:4
W: Цель Packages (non-free/binary-all/Packages) настроена несколько раз в /etc/apt/sources.list:51 и /etc/apt/sources.list.d/opera-stable.list:4
W: Цель Translations (non-free/i18n/Translation-ru_RU) настроена несколько раз в /etc/apt/sources.list:51 и /etc/apt/sources.list.d/opera-stable.list:4
W: Цель Translations (non-free/i18n/Translation-ru) настроена несколько раз в /etc/apt/sources.list:51 и /etc/apt/sources.list.d/opera-stable.list:4
W: Цель Translations (non-free/i18n/Translation-en) настроена несколько раз в /etc/apt/sources.list:51 и /etc/apt/sources.list.d/opera-stable.list:4
W: Цель DEP-11 (non-free/dep11/Components-amd64.yml) настроена несколько раз в /etc/apt/sources.list:51 и /etc/apt/sources.list.d/opera-stable.list:4
W: Цель DEP-11 (non-free/dep11/Components-all.yml) настроена несколько раз в /etc/apt/sources.list:51 и /etc/apt/sources.list.d/opera-stable.list:4
W: Цель DEP-11-icons (non-free/dep11/icons-64x64.tar) настроена несколько раз в /etc/apt/sources.list:51 и /etc/apt/sources.list.d/opera-stable.list:4
W: Цель Packages (non-free/binary-amd64/Packages) настроена несколько раз в /etc/apt/sources.list:51 и /etc/apt/sources.list.d/opera-stable.list:4
W: Цель Packages (non-free/binary-i386/Packages) настроена несколько раз в /etc/apt/sources.list:51 и /etc/apt/sources.list.d/opera-stable.list:4
W: Цель Packages (non-free/binary-all/Packages) настроена несколько раз в /etc/apt/sources.list:51 и /etc/apt/sources.list.d/opera-stable.list:4
W: Цель Translations (non-free/i18n/Translation-ru_RU) настроена несколько раз в /etc/apt/sources.list:51 и /etc/apt/sources.list.d/opera-stable.list:4
W: Цель Translations (non-free/i18n/Translation-ru) настроена несколько раз в /etc/apt/sources.list:51 и /etc/apt/sources.list.d/opera-stable.list:4
W: Цель Translations (non-free/i18n/Translation-en) настроена несколько раз в /etc/apt/sources.list:51 и /etc/apt/sources.list.d/opera-stable.list:4
W: Цель DEP-11 (non-free/dep11/Components-amd64.yml) настроена несколько раз в /etc/apt/sources.list:51 и /etc/apt/sources.list.d/opera-stable.list:4
W: Цель DEP-11 (non-free/dep11/Components-all.yml) настроена несколько раз в /etc/apt/sources.list:51 и /etc/apt/sources.list.d/opera-stable.list:4
W: Цель DEP-11-icons (non-free/dep11/icons-64x64.tar) настроена несколько раз в /etc/apt/sources.list:51 и /etc/apt/sources.list.d/opera-stable.list:4
root@admin-virtual-machine:~# 

Код: Выделить всё

root@admin-virtual-machine:~# apt --fix-missing
apt 1.4 (amd64)
Использование: apt [параметры] команда

apt — менеджер пакетов с интерфейсом командной строки, предоставляет команды
для поиска и управления, а также запросов информации о пакетах.
Он выполняет те же задачи, что и специализированные инструменты APT,
например apt-get и apt-cache, но содержит параметры, которые больше
подходят для интерактивного использования по умолчанию.

Основные команды:
  list - показать список пакетов из указанных имён пакетов
  search - искать в описаниях пакетов
  show - показать дополнительные данные о пакете
  install - установить пакеты
  remove - удалить пакеты
  autoremove - автоматически удалить все неиспользуемые пакеты
  update - обновить список доступных пакетов
  upgrade - обновить систему, устанавливая/обновляя пакеты
  full-upgrade - обновить систему, удаляя/устанавливая/обновляя пакеты
  edit-sources - редактировать файл с источниками пакетов

Дополнительную информацию о доступных командах смотрите в apt(8).
Параметры настройки и синтаксис описаны в apt.conf(5).
Информацию о том, как настроить источники, можно найти в sources.list(5).
Выбор пакетов и версий описывается через apt_preferences(5).
Информация о безопасности доступна в apt-secure(8).
                    В APT есть коровья СУПЕРСИЛА.


Alex Klein
Сообщения: 364
Зарегистрирован: 20 окт 2013, 18:14

Не устанавливается Google Chrome

#4

Сообщение Alex Klein » 05 фев 2018, 11:48

lubun писал(а):
05 фев 2018, 01:15
Толку ноль
http://help.ubuntu.ru/wiki/zesty
Система просто не находит репозиторий по указанному адресу http://ru.archive.ubuntu.com/ubuntu zesty/
Почему бы не поставить актуальную версию системы?


darcybgoode
Сообщения: 30
Зарегистрирован: 10 фев 2017, 11:47

Не устанавливается Google Chrome

#5

Сообщение darcybgoode » 05 фев 2018, 19:07

17.04 больше не поддерживается.


Автор темы
lubun
Сообщения: 11
Зарегистрирован: 02 июл 2017, 23:58

Не устанавливается Google Chrome

#6

Сообщение lubun » 06 фев 2018, 00:35

А почему-то мне не предлагает обновиться. Подскажите
Изображение


Alex Klein
Сообщения: 364
Зарегистрирован: 20 окт 2013, 18:14

Не устанавливается Google Chrome

#7

Сообщение Alex Klein » 06 фев 2018, 11:56

sudo do-release-upgrade
Но в виртуалке-то к чему этот огород городить? Намного быстрее поставить новую версию с нуля.


Автор темы
lubun
Сообщения: 11
Зарегистрирован: 02 июл 2017, 23:58

Не устанавливается Google Chrome

#8

Сообщение lubun » 08 фев 2018, 00:20

Код: Выделить всё

admin@admin-virtual-machine:~$ sudo do-release-upgrade
[sudo] пароль для admin: 
Проверка наличия нового релиза Ubuntu
Ваша версия  Ubuntu больше не поддерживается.
Traceback (most recent call last):
  File "/usr/bin/do-release-upgrade", line 136, in <module>
    "%(url)s\n") % { 'url' : url })
ValueError: unsupported format character '?' (0xa) at index 55
Alex Klein писал(а):
06 фев 2018, 11:56
Но в виртуалке-то к чему этот огород городить? Намного быстрее поставить новую версию с нуля.
Не проще. Много приложений придется зановоставить


Alex Klein
Сообщения: 364
Зарегистрирован: 20 окт 2013, 18:14

Не устанавливается Google Chrome

#9

Сообщение Alex Klein » 08 фев 2018, 16:09

lubun писал(а):
08 фев 2018, 00:20
Не проще. Много приложений придется зановоставить
Проще-проще :)
И намного (почти на порядок) быстрее.

Ответить